/* @media screen and (max-width:1340px){} */
/*---Mobile Navigation-----*/
@media screen and (max-width:767px){
	header .container > .navbar-header{ margin: 0;}
	header .navbar-toggle{ margin-right: 0;}
	header .container > .navbar-collapse{ margin: 0px;}
	header .navbar-collapse{float: left; width: 100%; position: absolute; left: 0px; top:40px; background: #d40511; text-align: left; margin:0px; border: 0;}
	header .navbar-collapse ul{float: left; width: 100%; margin: 0px; padding:10px 0px;}
	header .navbar-collapse ul li{float: left; width: 100%; padding: 0;}
	.navbar-default .navbar-nav>li>a,header.smaller .navbar-default .navbar-nav>li>a{padding: 0px; color: #fff;}
	.navbar-default .navbar-nav>li.active>a{color: #ffcc00;}
	.navbar-default .navbar-nav>li>a:hover,header.smaller .navbar-default .navbar-nav>li>a.active{ background:none; color:#FFCC00;}
}
/*---Mobile Navigation-----*/
@media screen and (max-width:1000px){
	
}